.w80 {width: 80px;min-width:80px;max-width:80px;}
.w100 {width: 100px;min-width:100px;}
.w110 {width: 110px;min-width:110px;}
.w120 {width: 120px;min-width:120px;}
.w130 {width: 130px;min-width:130px;}
.w140 {width: 140px;min-width:140px;}
.w150 {width: 150px;min-width:150px;}
.w200 {width: 200px;min-width:200px;}
.red { background-color: red; color: White;}
.white { background-color: white; color: White;}
.green { background-color: green; color: White;}
.blue { background-color: blue; color: White;}
.navy { background-color: navy ; color: White;}
.brown { background-color: brown ; color: White;}

.tlacitko {font-size:80%; padding-left: 7px;  padding-right: 7px;}
span.polozka.hover:hover { background-color: Aqua;}
span.polozka { border-radius: 5px;	border-width: 1px; border-style: solid;	-moz-border-radius: 5px; border-color:black;}
span a:hover {	color: black;}
span a { color: white; font-weight:bold; text-decoration:none;}